<?xml version="1.0" encoding="UTF-8"?>
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp040300-q2r-001_X99004-000_2012-09-30_01_2012-11-19.xsd#jpcrp040300-q2r_X99004-000_SummaryOfBusinessResultsTextBlock" xlink:label="SummaryOfBusinessResultsTextBlock"/>
    <link:label xlink:type="resource" xlink:label="label_SummaryOfBusinessResultsTextBlock" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en">Summary of business results</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SummaryOfBusinessResultsTextBlock" xlink:to="label_SummaryOfBusinessResultsTextBlock" order="1.0"/>
    <link:label xlink:type="resource" xlink:label="label_SummaryOfBusinessResultsTextBlock_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xml:lang="en">Summary of business results [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SummaryOfBusinessResultsTextBlock" xlink:to="label_SummaryOfBusinessResultsTextBlock_2" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="jpcrp040300-q2r-001_X99004-000_2012-09-30_01_2012-11-19.xsd#jpcrp040300-q2r_X99004-000_TotalNumberOfIssuedSharesClassAPreferredStockSummaryOfBusinessResults" xlink:label="TotalNumberOfIssuedSharesClassAPreferredStockSummaryOfBusinessResults"/>
    <link:label xlink:type="resource" xlink:label="label_TotalNumberOfIssuedSharesClassAPreferredStockSummaryOfBusinessResults" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en">Total number of issued shares, Class A preferred stock</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalNumberOfIssuedSharesClassAPreferredStockSummaryOfBusinessResults" xlink:to="label_TotalNumberOfIssuedSharesClassAPreferredStockSummaryOfBusinessResults" order="1.0"/>
    <link:label xlink:type="resource" xlink:label="label_TotalNumberOfIssuedSharesClassAPreferredStockSummaryOfBusinessResults_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xml:lang="en">Total number of issued shares, Class A preferred stock, Summary of business results</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalNumberOfIssuedSharesClassAPreferredStockSummaryOfBusinessResults" xlink:to="label_TotalNumberOfIssuedSharesClassAPreferredStockSummaryOfBusinessResults_2" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="jpcrp040300-q2r-001_X99004-000_2012-09-30_01_2012-11-19.xsd#jpcrp040300-q2r_X99004-000_DividendPaidPerShareClassAPreferredStockSummaryOfBusinessResults" xlink:label="DividendPaidPerShareClassAPreferredStockSummaryOfBusinessResults"/>
    <link:label xlink:type="resource" xlink:label="label_DividendPaidPerShareClassAPreferredStockSummaryOfBusinessResults" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en">Dividend paid per share, Class A preferred stock</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendPaidPerShareClassAPreferredStockSummaryOfBusinessResults" xlink:to="label_DividendPaidPerShareClassAPreferredStockSummaryOfBusinessResults" order="1.0"/>
    <link:label xlink:type="resource" xlink:label="label_DividendPaidPerShareClassAPreferredStockSummaryOfBusinessResults_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xml:lang="en">Dividend paid per share, Class A preferred stock, Summary of business results</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendPaidPerShareClassAPreferredStockSummaryOfBusinessResults" xlink:to="label_DividendPaidPerShareClassAPreferredStockSummaryOfBusinessResults_2" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="jpcrp040300-q2r-001_X99004-000_2012-09-30_01_2012-11-19.xsd#jpcrp040300-q2r_X99004-000_AccountingPoliciesForLeasesTextBlock" xlink:label="AccountingPoliciesForLeasesTextBlock"/>
    <link:label xlink:type="resource" xlink:label="label_AccountingPoliciesForLeasesTextBlock" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en">Accounting policies for leases</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccountingPoliciesForLeasesTextBlock" xlink:to="label_AccountingPoliciesForLeasesTextBlock" order="1.0"/>
    <link:label xlink:type="resource" xlink:label="label_AccountingPoliciesForLeasesTextBlock_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xml:lang="en">Accounting policies for leases [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccountingPoliciesForLeasesTextBlock" xlink:to="label_AccountingPoliciesForLeasesTextBlock_2" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="jpcrp040300-q2r-001_X99004-000_2012-09-30_01_2012-11-19.xsd#jpcrp040300-q2r_X99004-000_ReserveForA" xlink:label="ReserveForA"/>
    <link:label xlink:type="resource" xlink:label="label_ReserveForA" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en">Reserve for A</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForA" xlink:to="label_ReserveForA" order="1.0"/>
    <link:label xlink:type="resource" xlink:label="label_ReserveForA_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xml:lang="en">Reserve for A</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForA" xlink:to="label_ReserveForA_2" order="1.0"/>
  </link:labelLink>
</link:linkbase>
